html, body{
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background-image: url(images/kidzongs_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.wrapperGlobal  {
	margin:auto;
	padding:0px;
	width: 900px;
}
.copy {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	background-position: 0px;
}
.copy a {
	color: #ff7200;
	text-decoration:none;
}
.text_head {
	font-size: 18px;
	font-weight: bold;
	color: #861273;
	line-height: 20px;
	text-decoration: none;
}
.header {
	background-image: url(images/header_bg.png);
	background-repeat: no-repeat;
	width: 860px;
	height: 83px;
	padding-top: 24px;
	padding-left: 40px;
}
.content {
	width: 900px;
	clear: both;
	float: left;
}

.footer {
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	width: 860px;
	clear: both;
	font-size: 10px;
	color: #000000;
	text-align: left;
	height: 18px;
	padding-right: 40px;
	background-position: center bottom;
	text-indent: 40px;
	padding-top: 15px;
}
p{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.where_to_buy {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	background-position: 0px;
	width: 760px;
	height: 387px;
	padding-left: 130px;
	padding-right: 113px;
}
.shoplist {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	background-position: 0px;
	width: 760px;
	padding-top: 150px;
}
.table_top {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	padding-top: 2px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 12px;
	background-color: #861273;
}
.feedback_form {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	background-position: 0px;
	width: 860px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
}
.table_copy {
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	padding-top: 1px;
	color: #000000;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 12px;
}
.table_head {
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	padding-top: 2px;
	color: #07863b;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 12px;
	font-weight: bold;
}
.title {
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	color: #652d90;
}
.title a {
	color: #652d90;
	text-decoration:none;
}
.title a:hover {text-decoration:underline;}

.container {
	position:relative;
	padding:0;
	margin:0;
	width:100%;
}

.more_view{
	width:76px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 1px;
	padding-left: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: right;
	height: 114px;
	text-align:center;
}
.more_view a{border:1px solid #652d90 float:right; display:block; width:76px; height:114px; padding:1px 1px;}
.more_view a:hover {border:1px solid #ff6600; padding:0px 0px;}
.copy_bold {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	background-position: 0px;
	font-weight: bold;
}
.feedback_box, .feedback_textarea{
	background-color:#dfedc9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-top-color: #96a380;
	border-right-color: #96a380;
	border-bottom-color: #96a380;
	border-left-color: #96a380;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.feedback_box{ width:200px; }
.feedback_textarea{ width:350px; height:180px;}
.send_button{margin:0 25px 0 0;}
.send_button img{border:none;}
.press_corner_by_month {
	float:right;
	width:483px;
	height: 340px;
	padding-left: 20;
	font-size: 12px;
	font-weight: bold;
	color: #861273;
	padding-top: 37px;
}

.press_corner_by_month a{color:#861273; font-weight:bold; text-decoration:none;}
.press_corner_by_month a:hover{text-decoration:underline;}
.copy_bold {
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	background-position: 0px;
	font-weight: bold;
}
.addthis {
	width: 900px;
	clear: both;
	font-size: 10px;
	color: #000000;
	text-align: left;
	height: 18px;
	background-position: bottom;
	text-indent: 22px;
	padding-top: 20px;
}